@charset "UTF-8"; 
/*Technical Support SudyTech*/
/**Base Reset**/
* {margin: 0; padding: 0;}
html {-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; overflow-y: scroll; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
:focus {outline: 0;}
img {border: 0;}
a img {vertical-align: middle;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ""; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
.clear {width: 100%; height: 0; line-height: 0; font-size: 0; overflow: hidden; clear: both; display: block; _display: inline;}
.none {display: none;}
.hidden {visibility: hidden;}
.clearfix:after {clear: both; content: ""; display: block; height: 0; visibility: hidden;}
.clearfix {display: block; *zoom:1;}
body, p {font: Microsoft YaHei, STHeiti STXihei, Microsoft JhengHei, Tohoma, Arial; color: #333; font-family: "Microsoft YaHei";}
body {background-color: #fff;}
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px; -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8); -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8); box-shadow: 0px 0px 10px rgba(0,0,0,.8);}
a {text-decoration: none; color: #333; transition: all 0.4s ease-in-out;}
a:hover {text-decoration: none; color: #8c070e;}
.wrapper {width: 100%; background-color: #fff;}
.wrapper .inner {width: auto; max-width: 1200px; margin: 0 auto;}

/*Scroll*/
::-webkit-scrollbar {width: 6px; height: 6px; background-color: #F5F5F5;}
::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); border-radius: 10px; background-color: #FFF;}
::-webkit-scrollbar-thumb {border-radius: 10px; -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); background-color: #AAA;}

/*Table scroll*/
.wrapperinner {position: relative; z-index: 1; width: 100%; overflow: hidden; -ms-touch-action: none;}
.scroller {position: absolute; z-index: 1; width: 750px; height: 160px; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-transform: translateZ(0); -moz-transform: translateZ(0); -ms-transform: translateZ(0); -o-transform: translateZ(0); transform: translateZ(0); -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-text-size-adjust: none; -moz-text-size-adjust: none; -ms-text-size-adjust: none; -o-text-size-adjust: none; text-size-adjust: none;}


/**Header**/
.header {background:#f0f0f0;height:270px;position:relative;}
.header .inner {padding-top: 30px;}

/*logo*/
.logo-panel {position:absolute;top:30px;left:4.2%;}
.logo-window {width:500px;margin:0 auto;padding-top:50px;}
.logo-window img {vertical-align: middle;width:100%;}

/*top-nav*/
.top-nav-panel {}
.top-nav-panel .menu .menu-item {float: left; display: inline-block;}
.top-nav-panel .menu .menu-item a.menu-link {display: inline-block; padding: 0 10px; margin: 0 4px; height: 24px; line-height: 24px; color: #bfb1ab; font-size: 12px; border: 1px solid #987159;}
.top-nav-panel .menu .menu-item a.menu-link:hover {color: #cc8a62; border-color: #cc8a62;}


/**Navi**/
.navi {background: #8c070e;}
.menu-switch-arrow {display: none;}
.main-nav-panel{}
.main-nav-panel .menu {margin: 0 auto;width:100%;padding-top:40px;text-align:center;}
.main-nav-panel .menu .menu-item {display: inline;  position: relative; z-index: 100;margin:0 26px;}
.main-nav-panel .menu .menu-item.hover {z-index: 200;}
.main-nav-panel .menu .menu-item a.menu-link {display: inline-block;  line-height:50px; color: #333; font-size: 20px;text-align:center;padding: 0 19px; font-weight:bold;}
.main-nav-panel .menu .menu-item a.menu-link:hover, .main-nav-panel .menu .menu-item a.menu-link.parent {color:#8c070e;border-bottom:2px solid #8c070e;font-weight:bold;}
.main-nav-panel .sub-menu {background: #f9f9f9; display: none; position: absolute; left: 0; top: 35px; z-index: 100; min-width: 100%; text-align: center;}
.main-nav-panel .sub-menu .sub-item {position: relative; white-space: nowrap; vertical-align: top; _zoom: 1;}
.main-nav-panel .sub-menu .sub-item a {display: block; color: #333; height: 40px; line-height: 40px; padding: 0 6px; font-size: 15px;}
.main-nav-panel .sub-menu .sub-item a:hover {display: block; color:#8c070e;}
.main-nav-panel .sub-menu .sub-menu {display: none!important;}


/**List**/

/*list-banner*/


/*col-wrap*/
.column-menu {width: 100%;  position: relative; float: left;margin-top:100px; }
.column-news {float: right; width: 100%;}
.column-news .column-news-box {}

/*col-head*/
.column-head { line-height: 40px;}
.column-head .column-anchor {padding: 35px 5px;}
.column-head .column-anchor .column-switch {display: block; width: 30px; height: 24px; float: right; display: none; background: url(img/menu-dot-white.png) no-repeat center;}
.column-head .column-anchor h3.anchor-title {width: 100%; display: inline-block; float: left; font-size: 35px; font-weight: bold; color: #8c070e; text-align: left;}

/*column-list*/
.column-list-wrap li {width: 235px; vertical-align: bottom;float:left;margin-right:6px;}
.column-list-wrap li a {display: block; width: 100%;font-size: 22px; color: #fefefe; background-color: #8c070e;border:2px solid #8c070e;text-align:center;}
.column-list-wrap li a:hover,.column-list-wrap li a.parent { text-decoration: none; background:#fff;color:#333; }
.column-list-wrap li.selected a.selected { background:#fff;color:#333; }
.column-list-wrap li a span {display: block; padding: 10px 10px 10px 10px; line-height: 33px;}
.column-list-wrap .sub-list li a {font-size: 15px;}
.column-list-wrap .sub-list li a:hover { text-decoration: none; background:url(../images/point1.jpg) 40px center no-repeat; }
.column-list-wrap .sub-list li a.selected { text-decoration: none; background:url(../images/point1.jpg) 40px center no-repeat; }
.column-list-wrap .sub-list li a span {padding: 8px 10px 8px 60px;}
.column-list-wrap .sub-list .sub-list li a {font-size: 14px;}
.column-list-wrap .sub-list .sub-list li a span {padding: 10px 10px 10px 70px;}

/*current location*/
.list-head {    }
.list-meta .column-title {display:block;width:100%; white-space: nowrap; line-height: 40px; font-size: 32px; color: #221e1d;    padding-top: 52px;font-weight:normal;}
.list-meta .column-path {line-height: 26px; color: #666666;font-size:23px;width:100%;padding:25px 0;}
.list-meta .column-path a {color: #666666;}
.list-meta .column-path a:hover {color: #8c070e;}
.list-meta .column-path .possplit {background:url(../images/point.png) center no-repeat; width: 18px; display: inline-block;}


/*column-news-list*/
.column-news-con {padding: 10px 0; margin-bottom: 20px; min-height: 300px;background:url(../images/line2.jpg) top repeat-x;}
.cols_list {width: 100%;}
.cols_list .cols {width: 100%; display: inline-block; background:url(../images/line1.png) bottom repeat-x; line-height: 78px;}
.cols_list .cols .cols_title { display: inline-block; font-size: 20px; float: left; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; color: #333;}
.cols_list .cols .cols_title a {color: #333;}
.cols_list .cols .cols_title a:hover {color: #8c070e;}
.cols_list .cols .cols_title a .highlight {color: #ff0000; font-weight: bold; transition: all 0.4s ease-in-out;}
.cols_list .cols .cols_title a:hover .highlight {color: #8c070e;}
.cols_list .cols .cols_meta { font-size: 20px; float:right; }

/*column-news-arti*/
.wp_entry {width: auto; margin: 0 6px;}
.wp_entry, .wp_entry p, .wp_entry span {line-height: 36px; font-size: 16px; text-align: justify; font-family: "Microsoft YaHei";}
.wp_entry p {margin-bottom: 20px; text-indent: 32px;}
.wp_entry table {margin: 0 auto!important;}
.wp_entry table p {margin: 0; text-indent: 0;}
.wp_entry a {color: #033472;}
.wp_entry a:hover {color: #8c070e;}

/*page*/
.wp_paging {display: block; margin: 0; padding: 0; list-style: none; font-size: 14px; font-family: 'Microsoft Yahei', Verdana, Geneva, sans-serif; color: #908c88; float: right; margin: 0px 0;}
.wp_paging input {font-size: 14px; *font-size:100%;}
.wp_paging li {display: inline-block; height: 25px; line-height: 25px; float: left; margin: 0; font-size: 14px;}
.wp_paging li span, .wp_paging li a {display: inline-block; float: left; margin: 0 8px;}
.wp_paging li em {font-style: normal; font-weight: bold; padding: 0 2px;}
.wp_paging li a {cursor: pointer; color: #908c88; line-height: 25px; height: 25px; font-size: 14px;}
.wp_paging li a.pagingJump {color: #908c88;}
.wp_paging li a:hover {color: #8c070e;}
.wp_paging li a span {margin: 0;}
.wp_paging li input {font-size: 12px; *font-size:100%; width: 24px; height: 18px; line-height: 18px; border: 1px solid #d5d5d5; background: #fff; margin: 0; text-align: center; font-family: "Microsoft YaHei"; color: #908c88;}
.wp_paging li input:focus {outline: none;}

/*column-list-img*/
.column-news-list .wp_entry img {vertical-align: middle; max-width: 100%; height: auto; _width:expression(this.width > 910 ? "910px" : this.width); display: block; margin: 0 auto!important;}

/*teacher-list*/
.column-news-con .loading {width: 100%; text-align: center; margin: 40px 0;}
.cols_teacher {width: 100%; display: none;}
.cols_teacher .cols_teacher_tit {font-size: 18px; color: #8c070e; display: inline-block; width: 100%; border-bottom: 2px solid #ccc; line-height: 36px; font-weight: bold; margin-bottom: 10px;}
.cols_teacher .cols_error {width: 100%; text-align: center; font-size: 18px; line-height: 40px; margin-top: 30px;}
.cols_teacher .cols_list {margin-bottom: 20px;}
.cols_teacher .cols_list .cols {width: 12.5%; border: 0;}
.cols_teacher .cols_list .cols .cols_title {width: 100%; line-height: 36px;}


/**Info**/
.info-box {margin: 0;}

/*info-title*/
.article {padding:80px; min-height: 300px;border:8px solid #8c070e;}
.article h1.arti-title {line-height: 32px; padding: 2px 0; text-align:left; font-size:22px; font-weight: bold; color: #000;}
.article h3.arti-title {line-height: 28px; padding: 3px 3px 6px 3px; text-align:left; font-size:18px; font-weight: normal; color: #5a5a5a; }

/*info-base*/
.article .arti-metas {line-height: 22px; text-align:left; padding: 10px 0 10px 0;margin-bottom:20px;}
.article .arti-metas span {display: inline-block; margin: 0 10px 0 0; font-size: 12px; color: #787878;}
.article .arti-metas span span {margin: 0;}

/*info-con*/
.article .entry {margin: 0 5px; overflow: hidden;}
.article .entry, .article .entry p, .article .entry span {line-height: 36px; font-size: 16px; text-align: justify; color: #4d453a;}
.article .entry p {margin-bottom: 20px; text-indent: 32px;}
.article .entry table {margin: 0 auto!important;}
.article .entry table p {text-indent: 0; margin: 0;}
.article .entry .jwplayer {margin: 0 auto; display: block;}
.article .entry a {color: #033472;}
.article .entry a:hover {color: #8c070e;}

/*info-box-img*/
.wp_pdf_player .barset img{background: none !important;display: initial !important;}
.article .entry .read img {vertical-align: middle; max-width: 100%; height: auto!important; _width:expression(this.width > 1190 ? "1190px" : this.width); background: url(img/loading.gif) no-repeat center; display: block; margin: 0 auto!important;}

/*teacher-info*/
.info-page-2 .container {margin-top: 35px;}
.teacher_tab {width: 160px; margin-right: -160px; position: relative; float: left;}
.teacher_tab .teacher-head {width: 100%; text-align: left; background: #73441a; display: none;}
.teacher_tab .teacher-head .teacher-anchor {line-height: 42px; background: #73441a; color: #fff; display: block; margin: 0 10px; font-size: 16px; background: url(img/menu-dot-white.png) right center no-repeat;}
.teacher_tab .teacher-body {margin-bottom: 50px;}
.teacher-nav li {display: block; font-size: 16px; color: #333; background: #eff0f0; line-height: 46px; margin-bottom: 16px; text-align: center; border-radius: 4px; cursor: pointer; transition: all 0.4s ease-in-out;}
.teacher-nav li.selected {background: #8c070e; color: #fff;}
.teacher-wrap {width: 100%; float: right;}
.teacher-wrap .teacher-inner {margin-left: 200px;}
.teacher-main .teacher-list {width: 100%;}
.teacher-main .teacher-list .teacher-post {margin-bottom: 40px;}
.teacher-main .teacher-list .teacher-post .teacher-tit {width: 100%; border-bottom: 1px solid #ccc; margin-bottom: 15px;}
.teacher-main .teacher-list .teacher-post .teacher-tit .teacher-title {display: inline-block; font-size: 18px; color: #8c070e; border-bottom: 4px solid #bbb; position: relative; top: 1px; line-height: 36px; cursor: pointer;}
.teacher-main .teacher-list .teacher-post .teacher-con {margin-top: 30px;}
.teacher-main .teacher-list .teacher-post .teacher-con, .teacher-main .teacher-list .teacher-post .teacher-con p, .teacher-main .teacher-list .teacher-post .teacher-con span {line-height: 36px; font-size: 16px; text-align: justify; font-family: "Microsoft YaHei";}
.teacher-main .teacher-list .teacher-post .teacher-con p {margin-bottom: 20px; text-indent: 0;}
.teacher-main .teacher-list .teacher-post .teacher-con table {margin: 0 auto!important;}
.teacher-main .teacher-list .teacher-post .teacher-con table p {text-indent: 0; margin: 0;}
.teacher-main .teacher-list .teacher-post .teacher-con img {vertical-align: middle; max-width: 100%; height: auto; display: block; margin: 0 auto!important;}
.teacher-main .teacher-list .teacher-post .teacher-con .teacher-info-top {float: left; width: 150px; display: inline-block; margin-right: -150px; position: relative;}
.teacher-main .teacher-list .teacher-post .teacher-con .teacher-info-top .teacher-info-pic {width: 100%; height: 200px; position: relative; overflow: hidden;}
.teacher-main .teacher-list .teacher-post .teacher-con .teacher-info-top .teacher-info-pic img {width: 100%; height: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; max-width: 100%;}
.teacher-main .teacher-list .teacher-post .teacher-con .teacher-info-bot {width: 100%; float: right;}
.teacher-main .teacher-list .teacher-post .teacher-con .teacher-info-bot .teacher-info-bot-con {margin: 10px 0 0 210px;}
.teacher-main .teacher-list .teacher-post .teacher-con .teacher-info-bot .teacher-info-bot-con .teacher-field {width: 100%; display: inline-block; float: left; line-height: 36px;}
.teacher-main .teacher-list .teacher-post .teacher-con .teacher-info-bot .teacher-info-bot-con .teacher-field span {width: 50%; display: inline-block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; float: left; line-height: 36px;}


/**Jumbotron**/
.jumbotron{width:77.28%;}
.jumbotron .inner {max-width: 1920px; position: relative;}
.fcous-panel {width: 100%;}
.focus .focus-title-bar {max-width: 1200px; height: 40px; left: 50%; right: auto; bottom: 8.5%; margin-left: -600px;}
.focus .focus-title-bar .focus-title-bg {background-color: #8c070e;}
.focus .focus-title-bar .focus-title {max-width: 950px; padding: 0 75px 0 20px; height: 40px; line-height: 40px; font-size: 18px; font-family: "Microsoft YaHei"; font-weight: normal; text-overflow: ellipsis; overflow: hidden;}
.focus .focus-title-bar .focus-title a {color: #fff;}
.focus .focus-title-bar .focus-title a:hover {color: #f5b289;}
.focus .focus-pagination {max-width: 1200px; height: 16px; bottom: 10.6%; right: auto; }
.focus .focus-pagination .focus-page {width: auto; height: 60px; line-height: 60px; background: #fff; opacity: 0.8; filter: alpha(opacity=80); border-radius: 50%; overflow: visible; margin: 0 5px;font-family: "Microsoft YaHei";}
.focus .focus-pagination .focus-page:hover {font-size:20px; opacity: 1; filter: alpha(opacity=100);}
.focus .focus-pagination .focus-page.focus-page-active { font-size:20px; opacity: 1; filter: alpha(opacity=100);}
.focus .focus-navigation {width: 34px; height: 56px; margin-top: -17px; background: none; opacity: 1; filter: alpha(opacity=100);}
.focus .focus-navigation.focus-prev {left: 0;}
.focus .focus-navigation.focus-next {right: 0;}
.focus .focus-navigation .navigation-bg {width: 100%; height: 100%; display: block; opacity: 0.8; filter: alpha(opacity=80); transition: all 0.4s ease-in-out;}
.focus .focus-navigation .navigation-bg:hover {opacity: 1; filter: alpha(opacity=100);}
.focus .focus-navigation.focus-prev .prev-bg {background: url(../images/focusbg.png) left center no-repeat;}
.focus .focus-navigation.focus-next .next-bg {background: url(../images/focusbg.png) right center no-repeat;}


/**Container**/
#container-1 .inner {padding: 70px 10px 30px 10px;position:relative;}
#container-1 .mod_left {float: left; width: 65.667%;}
#container-1 .mod_left .post-news-top {width: 100%; display: inline-block;}
#container-1 .mod_left .post-news-left {width: 47.462%; float: left;}
#container-1 .mod_left .post-news-right {width: 47.462%; float: right;}
#container-1 .mod_right {float: right; width: 31.167%;}

#container-2 .inner {/**padding: 0px 0 40px 0;**/}
#container-2 .mod_left {width: 47.917%; float: left;}
#container-2 .mod_right {width: 43.334%; float: right;}

#container-3 {}
#container-3 .inner {padding: 0px 0 130px 0;}
#container-3 .mod_left {width: 31.167%; float: left;}
#container-3 .mod_center {width: 31.167%; float: left; margin-left: 3.24%;}
#container-3 .mod_right {width: 31.167%; float: right;}

#container-4 .inner {padding: 0 10px 43px 10px;}

#container-5 {background: #f5f5f5;min-height:951px;background:url(../images/block.jpg) bottom center no-repeat;margin-top:45px;}
#container-5 .inner {padding: 190px 0 0;}

/*news base style*/
.tt {width: 100%; display: inline-block; vertical-align: top; }
.tt .tit {float: left; display: inline-block; font-weight: bold;text-align:left;}
.tt .tit .title {display: inline-block; font-size:23px;color:#8c070e; line-height:40px;  position: relative; top: 1px; }

.more_btn {display: inline-block; float: right; margin-top: 4px;}
.more_btn .more_text {display: inline-block; font-size: 18px; cursor: pointer; line-height: 56px; color: #713711; transition: all 0.4s ease-in-out;}
.more_btn .more_text:hover {color: #73441a;}

.news_list .news {line-height:30px;}
.news_list .news .news_box {cursor: pointer; border-bottom: 1px solid #eae1dc;}
.news_list .news .news_title {  font-size: 16px; line-height: 30px;  overflow: hidden;}
.news_list .news .news_title a {}
.news_list .news .news_title a:hover {}
.news_list .news .news_meta {float: right; display: inline-block; font-size: 12px; line-height: 54px; color: #666;}

/*news-tab*/
.news-tab {position: relative;}
.news-tab .news-menu {width: 100%; display: inline-block;  margin-top:56px;}
.news-tab .news-menu .news-tit {float: left;width:16.66%;display: inline-block; line-height: 24px; font-size: 20px; color: #383838; position: relative; top: 1px;   transition: all 0.4s ease-in-out; cursor: pointer;background:url(../images/arro.png) 80% center no-repeat;}
.news-tab .news-menu .news-tit.selected {color: #a31b03; font-size:25px;font-weight:bold;background:url(../images/arro.png) 90% center no-repeat;}
.news-tab .news-menu .news-tit.t6 {margin-right:0;}
.news-tab .news-wrap .more_btn {position: absolute; top: 0; right: 0;}
.news-tab .news-wrap .news_list .news .news_box {padding: 14px 0 13px 0;}
.news-tab .news-wrap .news_list .news .news_box .news_date {float: left; display: inline-block; width: 60px; margin: 2px -60px 0 0; position: relative; line-height: 24px; background: #864013; text-align: center; color: #fff; font-size: 12px; transition: all 0.4s ease-in-out;}
.news-tab .news-wrap .news_list .news .news_box:hover .news_date {background: #8c070e;}
.news-tab .news-wrap .news_list .news .news_box .news_date .date-month {width: 100%; display: inline-block; border-top: 1px solid #864013; color: #666; background: #fff url(../images/web-icon.png) center -100px no-repeat;}
.news-tab .news-wrap .news_list .news .news_box .news_date .date-year {width: 100%; display: inline-block; border-top: 1px solid #864013;}
.news-tab .news-wrap .news_list .news .news_box .news_con {width: 100%; float: right;}
.news-tab .news-wrap .news_list .news .news_box .news_con .news_arti {height: 54px; padding-left: 80px; display: table-cell; vertical-align: middle;}
.news-tab .news-wrap .news_list .news .news_box .news_con .news_arti .news_title {width: 100%; line-height: 27px; max-height: 54px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; transition: all 0.4s ease-in-out;}
.news-tab .news-wrap .news_list .news .news_box:hover .news_con .news_arti .news_title {color: #8c070e;}

/*news-structure*/
.post-6 .news_list .news .news_box {position: relative; border: 0;}
.post-6 .news_list .news .news_box .news_imgs {position: relative; height: 202px; overflow: hidden;}
.post-6 .news_list .news .news_box .news_imgs .news_bg {width: 100%; height: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; max-width: 100%; transition: all 1s ease 0s;}
.post-6 .news_list .news .news_box:hover .news_imgs .news_bg {-moz-transform: scale(1.15); -ms-transform: scale(1.15); -o-transform: scale(1.15); -webkit-transform: scale(1.15); transform: scale(1.15);}
.post-6 .news_list .news .news_box .news_con {width: 100%; position: absolute; bottom: 0; left: 0; margin: 0 auto; background: url(../images/conbg.png) repeat;}
.post-6 .news_list .news .news_box .news_con .news_arti {padding: 0 20px;}
.post-6 .news_list .news .news_box .news_con .news_arti .news_title {width: 100%; text-align: center; line-height: 40px; color: #fff; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; transition: all 0.4s ease-in-out;}
.post-6 .news_list .news .news_box:hover .news_con .news_arti .news_title {color: #f3b38c;}

.post-7 .news_list .news {background: url(../images/web-icon.png) -147px 16px no-repeat;}
.post-7 .news_list .news .news_box {margin-left: 12px;}
.post-7 .news_list .news .news_box .news_title {white-space: nowrap; text-overflow: ellipsis; transition: all 0.4s ease-in-out;}
.post-7 .news_list .news .news_box:hover .news_title {color: #8c070e;}

.post-8 .news_list {margin-top: -18px;}
.post-8 .news_list .news {background: url(../images/web-icon.png) -147px 16px no-repeat;}
.post-8 .news_list .news .news_box {margin-left: 12px;}
.post-8 .news_list .news .news_box .news_title {white-space: nowrap; text-overflow: ellipsis; transition: all 0.4s ease-in-out;}
.post-8 .news_list .news .news_box:hover .news_title {color: #8c070e;}

.post-11 .tt {margin-bottom: 12px;}
.post-11 .news_list .news .news_title {line-height: 52px; white-space: nowrap; text-overflow: ellipsis;}
.post-11 .news_list .news .news_title a:hover {color: #8c070e;}
.post-11 .news_list .news .news_meta {font-size: 14px; line-height: 52px;}

.post-12 {margin-top: 10px;}
.post-12 .news_list {box-shadow: 1px 0 12px rgba(113, 55, 17, 0.4);}
.post-12 .news_list .news .news_box {border: 0; position: relative;}
.post-12 .news_list .news .news_box .news_imgs {position: relative; height: 275px; overflow: hidden;}
.post-12 .news_list .news .news_box .news_imgs .news_bg {width: 100%; height: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; max-width: 100%; transition: all 1s ease 0s;}
.post-12 .news_list .news .news_box:hover .news_imgs .news_bg {-moz-transform: scale(1.15); -ms-transform: scale(1.15); -o-transform: scale(1.15); -webkit-transform: scale(1.15); transform: scale(1.15);}
.post-12 .news_list .news .news_box .news_icon {width: 72px; height: 72px; position: absolute; top: 50%; left: 50%; margin: -36px 0 0 -36px; z-index: 9999; background: url(../images/web-icon.png) -114px -174px no-repeat; transition: transform 0.8s ease-out; -moz-transition: -moz-transform 0.8s ease-out;}
.post-12 .news_list .news .news_box:hover .news_icon {transform: rotateZ(720deg); -webkit-transform: rotateZ(720deg); -moz-transform: rotateZ(720deg);}
.post-12 .news_list .news .news_box .news_con {width: 100%; position: absolute; bottom: 0; left: 0; background: url(../images/conbg.png) repeat;}
.post-12 .news_list .news .news_box .news_con .news_arti {padding: 0 10px;}
.post-12 .news_list .news .news_box .news_con .news_arti .news_title {width: 100%; text-align: center; white-space: nowrap; text-overflow: ellipsis; font-size: 16px; line-height: 46px; color: #fff; transition: all 0.4s ease-in-out;}
.post-12 .news_list .news .news_box:hover .news_con .news_arti .news_title {color: #f3b38c;}

.post-13 .tt, .post-14 .tt, .post-15 .tt {margin-bottom: 6px;}
.post-13 .news_list .news, .post-14 .news_list .news, .post-15 .news_list .news {background: url(../images/web-icon.png) -147px 16px no-repeat;}
.post-13 .news_list .news .news_box, .post-14 .news_list .news .news_box, .post-15 .news_list .news .news_box {margin-left: 12px;}
.post-13 .news_list .news .news_box .news_title, .post-14 .news_list .news .news_box .news_title, .post-15 .news_list .news .news_box .news_title {white-space: nowrap; text-overflow: ellipsis; transition: all 0.4s ease-in-out;}
.post-13 .news_list .news .news_box:hover .news_title, .post-14 .news_list .news .news_box:hover .news_title, .post-15 .news_list .news .news_box:hover .news_title {color: #8c070e;}

.post-17 .news_list {margin: 0 -12px;}
.post-17 .news_list .news {width: 50%;}
.post-17 .news_list .news .news_box {position: relative; border: 0; margin: 0 12px; box-shadow: 0 4px 6px rgba(111, 54, 17, 0.4);}
.post-17 .news_list .news .news_box .news_imgs {position: relative; overflow: hidden; padding-top: 15.308%; background: #f7eded;}
.post-17 .news_list .news .news_box .news_imgs img {width: 100%; height: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; max-width: 100%; transition: all 0.4s ease-in-out;}
.post-17 .news_list .news .news_box:hover .news_imgs img {opacity: 0.8; filter: alpha(opacity=80);}
.post-17 .news_list .news .news_box .news_con {width: 100%; display: inline-block; position: absolute; top: 50%; left: 0; margin-top: -18px;}
.post-17 .news_list .news .news_box .news_con .news_arti {padding: 0 10px;}
.post-17 .news_list .news .news_box .news_con .news_arti .news_title {width: 100%; color: #fff; font-size: 22px; white-space: nowrap; text-overflow: ellipsis; line-height: 36px; text-align: center; transition: all 0.4s ease-in-out;}
.post-17 .news_list .news .news_box:hover .news_con .news_arti .news_title {color: #f3b38c;}


/**Footer**/
.footer {background: #2c2c2c;height:290px;}
.footer .inner {padding:30px 0 0;}
.foot_top {margin: 0 -12px;}
.foot_mid {width: 100%; margin: 27px 0;}
.foot_bot {width: 100%; display: inline-block; border-top: 1px solid #95684d;}

/*link*/
.links-wrap {float: left; display: inline-block; line-height: 34px; width: 20%;}
.links-wrap .links-box {position: relative; cursor: pointer; margin: 0 12px; z-index: 9999;}
.links-wrap .links-box a.links-arrow {display: block; height: 34px; line-height: 34px; padding: 0 28px 0 12px; font-size: 14px; color: #e8e2df; background: url(../images/arrow.png) no-repeat right top; text-align: left; border: 1px solid #a27b63;}
.links-wrap .links-box a.links-arrow:hover, .links-wrap .links-box.wrap-open a.links-arrow {color: #ce8456; background-position: right bottom; cursor: pointer;}
.links-wrap .links-box .links-con {display: none; position: absolute; right: 0; bottom: 35px; width: 100%; height: auto; max-height: 216px; overflow: auto; overflow-x: hidden; background: #8c070e; z-index: 8888;}
.links-wrap .links-box .links-con a {display: block; line-height: 36px; padding: 0 8px; color: #fff;}
.links-wrap .links-box .links-con a span {display: block; width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.links-wrap .links-box .links-con a:hover {color: #fff; background: #7a4220; cursor: pointer;}

/*foot-logo*/
.foot_logo {float: left; margin-top: 18px;}
.foot_logo img {width: 100%; max-width: 636px; }
.foot_logo img:hover {-webkit-transform: rotateY(-360deg); transform: rotateY(-360deg-);}

/*foot-share*/
.foot_share {float: right; margin: 21px 0;}
.foot_share .share_list {display: inline-block; width: auto; margin: 0 -13px; float: right;}
.foot_share .share_list .share_item {float: left; margin: 0; position: relative; padding: 8px 0;}
.foot_share .share_list .share_item .share_box {cursor: pointer; margin: 0 13px;}
.foot_share .share_list .share_item .share_box a {display: inline-block; width: 38px; height: 38px; line-height: 38px; vertical-align: top; padding: 0; background: url(../images/web-icon.png); background-repeat: no-repeat; background-position: -43px -387px;}
.foot_share .share_list .share_item .share_box .share_con {display: none; position: absolute; bottom: 58px; left: 50%; z-index: 9999; margin-left: -50px; width: 100px;}
.foot_share .share_list .share_item .share_box .share_con img {width: 100px; height: 100px; vertical-align: top;}
.foot_share .share_list .share_item.i1 .share_box a {background-position: -43px -387px;}
.foot_share .share_list .share_item.i2 .share_box a {background-position: -169px -387px;}
.foot_share .share_list .share_item .share_box a:hover {opacity: 0.7; filter: alpha(opacity=70);}

/*foot-info*/
.foot_info {width: 100%; }
.foot_info p {text-align:center;}
.foot_info p span {display: inline-block; font-size: 16px; line-height:30px; margin: 0 6px;color:#fff;}


.time{font-size:20px;color:#8c070e;line-height:30px;}
.time .date{font-size:30px;}
.time span.text{}
.wrap-date{display:inline;}
.wrap-date li{display:inline;}



.news_img{width:255px;    height: 170px;position:relative;}
.news_img img{width:100%;height:100%;}
.news_cont{position:absolute;width:450px;height:190px;right:0;bottom:0;background:#fff;}
.news_cont_in{padding:45px 50px;}
.post-5 .news_list .news .news_title{font-weight:bold;}
.news_img1{width:430px;height:313px;}
.news_cont_in1{padding:45px 36px;}



.news_time{color:#8c070e;font-size:16px;}
.time_year{display:inline-block;font-size:20px;width:100%;}
.time_mouth{display:inline-block;font-size:30px;width:100%;}




.news-tab{width:40.00%;}
.news-wrap .con{padding-top:56px;}
.news_nr{font-size:15px;color:#303030;}
.news_nr p{line-height:30px;font-size:15px;}

.post-51{margin-top:0px;}

#container-6{height:879px;background:url(../images/xbg.jpg) 5px bottom no-repeat;position:relative;z-index:999;}
#container-6 .mod{margin-top:-167px;}

.post6 .news_img{width:100%;height:293px;}
.post-61{width:22.71%;}
.post-62{width:22.93%;}
.post-63{width:54.29%;}
.post-62 .tt{height:293px;}
.post-62 .cont{width:100%;}
.post-62 .news_img{width:100%;}
.post-63 .news_img{width:760px;height:586px;}
.post-63 .news_list .news.bt .news_img{width:319px;height:293px;}
.post-63 .news_list .news.bt.n2 .news_img{width:322px;}

.post-50 .cont{width:100%;}
.post-50 .news_list .news.n2{width:430px;}

.jumbotron .focus-page span,.post-51 .focus-page span{display:inline-block;}
.jumbotron .focus .focus-pagination{width:120px;height:63px;background:#ec3620;left:0;bottom:0;padding:0 21px;text-align:left;}
.focus .focus-pagination .focus-page{font-size:14px;padding-right:40px;background:url(../images/point.jpg) right center no-repeat;float:none;}
.post-51 .focus .focus-pagination{width:auto;height:auto;right:100%;bottom:auto;top:130px;padding:0 22px 0 0;text-align:left;margin-right:0;}
.post-51 .focus .focus-pagination .focus-page {width:100%; height: 30px; line-height: 30px;background:url(../images/line_s.jpg) 42px center no-repeat;color:transparent;font-size:22px;text-align:left;}
.focus .focus-pagination .focus-page.focus-page-active{background:url(../images/line_l.jpg) 30px center no-repeat;color:#8c070e;font-weight:bold;}

.news_img img:hover {
    transform: scale(1.05,1.05);
    transition: all 0.4s ease-in-out;
}
.tt .tit img:hover {
    transform: scale(1.05,1.05);
    transition: all 0.4s ease-in-out;
}

.head_right{width:86.73%}
.head_right .main-nav-panel{width:100%;height:88px;background:url(../images/nav1.jpg) right center no-repeat #8c070e;padding-bottom:0;}
.head_right .main-nav-panel .menu .menu-item{width:auto;}
.head_right .main-nav-panel .menu .menu-item a.menu-link{padding:0 18px;}
.head_right .main-nav-panel .menu{padding-top:20px;}
.head_right .main-nav-panel .menu .menu-item a.menu-link{width:auto;}
.head_right .main-nav-window{width:78.64%;}
.head_right .main-nav-panel .menu{width:auto;}

.head_right .jumbotron{width:78.64%;}




.info-box{margin-bottom:120px;}



.post-5 .tt .tit .title:hover{color:#8c070e;}




/*rale样式*/
.site-rale{}
.site-rale ul{}
.site-rale ul li.links{float:left;}
.site-rale ul li.links a{line-height: 30px;font-size: 16px;color: #333;}
.site-rale ul li.links a:hover{color:#8c070e;}
/*lang样式*/
.site-lang{}
.site-lang ul{float:left;}
.site-lang ul li.links{float:left;}
.site-lang ul li.links a{line-height: 30px;padding:0px 20px;font-size: 20px;color: #333;background:url(../images/line.jpg) right center no-repeat;}
.site-lang ul li.links a:hover{color:#8c070e;}


.head-right{position:absolute;top:30px;right:4.2%;}
/***[搜索]***/
.search-panel { float: right; position:relative;margin-left:40px;margin-top:6px;}
.searchbtn{ width:36px; height: 36px; border:0; outline: 0; background:url(images/search.jpg) no-repeat center; position:absolute; right:0px; top:0px; z-index:120; cursor:pointer;}
.search-window { width:36px; border:0px solid red; overflow: hidden;}
.wp-search { position: relative; border:none;}
.wp-search form { display: block;}


/*点击弹出输入框*/
.searchbtn {
    width: 19px;
    height: 19px;
    border: 0;
    outline: 0;
    background:url(../images/search.png) no-repeat center;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 10;
    border-radius: 0px;
    cursor: pointer;
}
.searchbox{padding-left: 0px;width: 0px;position:absolute;right:0;top: 40px;}
.wp-search {
    position: relative;
    border-radius: 0px 0px 10px 10px;
    overflow: hidden;
    background: #c9c9c9;
}
.wp-search form { display: block;}
.wp-search .search-input {margin-left:10px;margin-right: 40px;}
.wp-search .search-input input.search-title {
    width: 100%;
    height: 30px;
    line-height: 30px;
    border: 0px;
    outline: 0;
    background: #fff;
    color: #000;
    font-size: 12px;
    padding: 0px 0;
    vertical-align: top;
    margin: 6px 0px;
}
.wp-search .search-btn {width: 40px;height: 40px;position: absolute;right: 0;top:50%;margin-top: -20px;border-radius:42px;overflow:hidden;}
.wp-search .search-btn input.search-submit {
    width: 30px;
    height: 42px;
    border: 0;
    outline: 0;
    background: url(../images/search.png) no-repeat center;
    background-size: 60%;
    cursor: pointer;
}

#banner .inner{width:100%;max-width:100%;}
.tt .tit .title .eng{font-size:20px;color:#333;font-weight:normal;}
.mark{padding:0 15px;}

.main1 .ml{max-width:620px;width:45%;}
.main1 .mr{max-width:635px;width:45%;padding-top: 13px;}
.news_more a{color:#8c070e;padding-right:38px;background:url(../images/more.png) right center no-repeat;}
.news_more a:hover{padding-right:28px;}

.main1 .mod1{position:relative;z-index:10;}
.main1 .mod2{position: relative;  z-index: 999; margin-right: 66px; padding-top:35px;}

.post-50 .con{/**padding:18px 0 0;**/}
.post-50 .news_list .news{margin-top:17px;width: 100%;}
.post-52{width:97%;margin-left:0px;}
.post2 .tt{width:auto;max-width:1400px;margin:0 auto;display:block;min-height:83px;}
.post2 .con{padding-top:65px;}
.post-52 .news_list .news .news_title{margin-top:20px; text-align:center;}

.post-41 .con{padding:30px 0 0;}
.post-41 .tt .tit .title{/**color:#333;**/}
.post-41 .news_block{width:100%;height:680px;position:relative;}
.post-41 .news_img{width:100%;height:100%;z-index:10;}
.post-41 .news_img.n0 img:hover{transform: scale(1.00,1.00);
    transition: all 0.4s ease-in-out;}
.post-41 .news_title1{position:absolute;left:110px;top:50px;ine-height:50px;font-size:30px;color:#fff;width:245px;z-index:99;}
.post-41 .news_title1 a{color:#fff;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.post-41 .news_title1 a:hover{font-weight:bold;}
.news_blockin{position:absolute;width:560px;right:100px;top:60px;z-index:999;}
.news_blockin .news_title{width:230px;font-size:16px;line-height:30px;color:#fff;padding-top:27px;text-align:right;}
.news_blockin .news_title a{color:#fff;}
.news_blockin .news_title a:hover{font-weight:bold;}
.post-41 .news_blockin .news_img{width:300px;height:145px;z-index:10;}

.news_blockin_in{width:100%;margin-bottom:36px;}
.news_blockin_in.n3{margin-bottom:0;}

/*栏目图片*/
.l-banner{height: 329px;background-position:center center;background-repeat:no-repeat;text-align:center;z-index:10;}
.l-banner img{display:none;height:100%;vertical-align:top;}
.wp-inner{position: relative;}

.wp-wrapper .inner{height:329px;position:relative;width:100%;}
.col_news_head1{position:absolute;width:100%;left:0;top:45%;text-align:center;z-index:99;color:#fff;font-size:30px;font-weight:bold;}

.list .wrapper .inner,.info .wrapper .inner{width:1200px;}

.column-list-wrap li.column-5 {margin-right:0;}
.column-list-wrap .sub-list li{float:none;width:100%;margin:0;}
.column-list-wrap .sub-list li a{color:#333;background:#fff;border:none;}

.tt .tit .title:hover{opacity: 0.8; filter: alpha(opacity=80);}
.column-list-wrap .sub-list li a span {padding: 8px 10px 8px 10px;}
.column-list-wrap .sub-list .sub-list li a span {padding: 10px 10px 10px 30px;}


.main2 .inner{position:relative;}
.post-21{/**height:755px;**/}
.post-21 .tt{position:absolute;top:15px;left:0;width:100%;max-width:100%;z-index:99;}
.post-21 .tt .tit{padding: 0 10px;}
.post-21 .con{padding-top:0;}
.post-21 .tt .tt_in{width: auto;
    max-width: 1400px;
    margin: 0 auto;}
.post .con.center{}
.post-21 .news_imgs{width:333px;margin:0 auto;padding-top:163px;transition: all 0.5s cubic-bezier(0, 0, 0, 1.1);height: 500px;}
.news_imgs img{width:100%; }
.post-110 .news_imgs img{width:100%; height:100%;}
.post-21 .slick-center .news_imgs{width:100%;    height: 335px;padding-top:0;}
.slick-center .news_imgs img{height:100%;object-fit:cover;}
.post-21 .slick-next{right: 0;top: -43px;}
.post-21 .slick-prev{right: 66px;top: 58px;background: url(../images/arro_l2.png) center no-repeat;}
.post-21 .slick-initialized .slick-center:hover {
    opacity: .85;
    filter: Alpha(opacity=85);
    box-shadow: 0px 0px 15px #e2e2e2;
}
.post.post3.post-31.clearfix {
    padding: 0 10px;
}
.news_cont2{display:none;}
.slick-center .news_cont2{display:block;width:100%;height:235px;background:#8c070e;}
.news_list .news .news_cont2 .news_title{color: #fff;
font-size: 16px;
font-weight: bold;line-height:26px;padding:30px 40px 0;}
.news_cont2 .news_title a{color:#fff;}
.news_cont2 .news_jj{color:#fff;font-size:16px;padding:0 40px;line-height:26px;    }
.news_cont2 .news_jj a{color:#fff;word-break: break-all;display: -webkit-box;-webkit-line-clamp: 3; -webkit-box-orient: vertical;  overflow: hidden; width:100%;}


.slideBox{position: relative;margin-top: 42px;}
.col_tit{color: #c11601;font-size: 30px;font-weight:normal;cursor:pointer;line-height: 60px;text-align: center;width: 100%;}
.hd ul{height: 50px;border-bottom: 2px solid #333;margin-bottom: 42px;}
.hd ul li{float: left;display: inline-block;font-size: 16px;font-weight: normal;margin: 0 85px;vertical-align: bottom;position: relative;color:#333;}
.hd ul li i{display: block;width: 23px;height: 23px;margin: 0 auto;border-radius: 50%;background:url(../images/point1.png) no-repeat center;position: absolute;left: 8px;bottom: -47px;}
.hd ul li.on{font-weight: bold;}
.hd ul li.on i{background: url(../images/point2.png) no-repeat center; left: -8px;width: 58px;height: 58px;bottom:-64px;}
.bd{margin-top: 61px}
.bd .news_left{width: 479px;margin-left: 84px;}
.bd .news_left .news_img{width: 100%;height: 283px;overflow: hidden;}
.bd .news_left .news_img img{width: 100%;height: auto;}
.bd .news_right{width: 470px;margin-right: 102px;}
.bd .news_right .news_title {margin: 14px 0 28px; }
.bd .news_right .news_title a{line-height: 30px;font-size: 24px;color:#d52f29;font-weight:bold;}
.bd .news_right .news_con{font-size: 18px;line-height: 36px;color: #504835;}

.arrow a{display: inline-block;position: absolute;width: 27px;height: 17px;top: 0;cursor: pointer;z-index:100;}
.arrow .prev{background:url(../images/arro_l3.png) center no-repeat;left: 0;}
.arrow .next{background:url(../images/arro_r2.png) no-repeat center;right: 0;}
.arrow .prev:hover{opacity: 0.8; filter: alpha(opacity=80);}
.arrow .next:hover{opacity: 0.8; filter: alpha(opacity=80);}


.news_more1{margin-left:40px;margin-top:30px;}


.fl{float:left;}
.fr{float:right;}
@-webkit-keyframes fadeIn {
0% {
opacity: 0; /*初始状态 透明度为0*/
}
50% {
opacity: 0; /*中间状态 透明度为0*/
}
100% {
opacity: 1; /*结尾状态 透明度为1*/
}
}
#p21
{-webkit-animation-name: fadeIn; /*动画名称*/
-webkit-animation-duration: 3s; /*动画持续时间*/
-webkit-animation-iteration-count: 1; /*动画次数*/
-webkit-animation-delay: 0s; /*延迟时间*/}

.foot-left{float: left;width: 30%;margin-right: 190px;padding-top: 35px;}
.links.i2 {
    width: 25px;
    height: 18px;
    float: left;
    padding-right: 15px;
    border-right: 1px solid;
margin-top: 6px;
}
.site-rale {
    float: left;
}
.foot-middle {
   
    float: left;
}
.foot-right {
    width: 30%;
    float: right;
padding-top: 25px;
}
.foot-middle .title {
    text-align: center;
    color: #fff;
    float: left;
width:100%;
padding-top: 13px;
}
.foot-middle .title a {
    color: #fff;
    text-align: center;
    
}
.foot-middle .img img {
    text-align: center;
}
.nr p {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
float: right;
    line-height: 34px;
}
.foottop {
    height: 165px;
    border-bottom: 1px solid rgb(255,255,255,0.2);
}
.footbottom {
    padding-top: 15px;
}
p.copyright {
    text-align: center;
    font-size: 14px;
    color: #fff;
    line-height: 25px;
}
.post-52 .slick-slide img{width: 255px;
    height: 170px; margin:0 15px;}
.post-52 .con{margin: 0 -15px;}
.post-52 .news_more{padding-left: 15px;}
.fields.pr_fields{display: none ! important;}
.wp_article_list .list_item{border-bottom: 0px dashed #ccc;}

#container-10 .inner{ background:#fff; padding-bottom:30px; }
#container-10{ background:#f2f2f2;padding:30px 0;}
.cg .tt .tit .title{color: #fff;padding-left: 50px;
    padding-right: 90px;
    height: 44px;
    background: url(img/bt_bj.png) no-repeat center; font-size:18px;}
.cg .tt{border-bottom: 2px solid #9c231b; padding-bottom:12px; }	
.cg{padding: 0 40px; padding-top:30px;}
.cg .tt .tit .title span{padding-left: 50px;}
.cg .news_list .news .news_box{border-bottom: none;}
.post-110 .slt{ float:left;}
.post-110 .wz{ float:left; width:780px; padding-left:25px;}
.post-110 .news_imgs{ width:319px; height:180px;}
.post-110 .news_time{background: url(img/sj.png) no-repeat left;padding:5px 0 5px 25px; color:#999999;}
.post-110 .news_list .news .news_title a{font-size: 22px; color: #8c070e; font-weight:bold;}
#container-11 .inner{  padding-bottom:0px; }
#container-11{ background:#f2f2f2;padding:0px 0;}
.post-110 .news_list .news .news_box{ border-bottom:none;padding: 30px 40px 30px 27px;}
.post-110 .news_list .news{margin-bottom: 30px;
    background: #fff;}
.post-120 .slt{ float:left;}
.post-120 .wz{ float:left; padding-left:45px; width:640px;}
.post-120 .yw{padding-bottom: 20px; margin-bottom:24px;
    border-bottom: 1px solid #ccc;color: #666;
    line-height: 30px;}
.post-120 .news_list .news .news_title{ font-size:32px; font-weight:bold;line-height:40px;}
.post-121 .tt{border-bottom: 2px solid #9c231b;margin-bottom: 20px;
    padding-bottom: 17px;}
 #container-12 .news_list .news .news_box{ background:#fff; border-bottom:none;}
.post-120 .news_list .news_box{padding: 40px 40px 31px 27px;}
.post-122 .tt{border-bottom: 2px solid #9c231b;
    padding-bottom: 17px;}
.post-121 .tt .tit .title, .post-122 .tt .tit .title{font-size: 24px;}
.post-122 .news_list .news .news_title{font-size: 18px;
    color: #9c231b; font-weight:bold;}
.post-122 .news_ftitle{font-size: 16px;
    font-weight: bold;}	
#container-12 .inner{ /** padding-bottom:30px; **/}
#container-12{ background:#f2f2f2;padding:30px 0;}	
.post-131 .slt{ float:left; width:154px;height:180px;}
.post-131 .wz{ float:left; width:930px; padding-left:30px; padding-top:10px;}
.post-131 .news_list .news .news_title{float:left;}
.post-131 .news_list .news .news_ftitle{float:left; padding-left:18px;}
.post-131 .news_list .news .news_title a{ font-size:24px;color:#9c231b; font-weight:bold;}
.post-131 .tt{border-bottom: 2px solid #9c231b; padding-bottom:15px;}
.post-130 .news_imgs img{ width:auto;padding-top: 11px;
    padding-right: 15px;}
.news_zd1{background: url(img/dz.png) no-repeat left;padding-left: 40px;}
.news_zd2{background: url(img/yb.png) no-repeat left;padding-left: 40px;margin: 30px 0;}
.news_zd3{background: url(img/cz.png) no-repeat left;padding-left: 40px;}
.post.post-1.post-121{background:#fff;padding: 25px 40px 30px;}
.post.post-1.post-122{background:#fff;padding: 0px 40px 60px;}

.post-122 img{ width:auto;}
.post-122 li.news.n1.clearfix{text-align: center;float: none;
    width: 100%;}
.post-122 .news_list .news{float: left;
    width: 560px;}
.post-122 .news_imgs{ padding:0 190px;}
.post-122 .wz{text-align: center;}
.post-122 .slt{padding-top: 40px;}
.post.post-1.post-120{margin-bottom:30px;}
.post-122 .news_list .news .news_title a{color: #8c070e;}
.post-121 .news_nr p{font-size: 16px;}
.post-130 .news_list .news.n1 .news_title a{font-size: 32px;
    color: #9c231b; font-weight:bold;}
#container-13{background: #f2f2f2;}
.post.post-1.post-130{background: #fff;}
.post-130 .news_list .news.n1 .news_title{padding: 30px 0 20px 0;}
.post-130 .news_list .news.n1{padding: 0 40px;}
.post-130 .news.n1 .news_text{padding-bottom: 30px; padding-right:50px;}
.post-130 li.news.n2{float: left; width:175px;padding: 30px 150px 30px 160px;}
.post-130 li.news.n3{float: left; width:175px;padding: 30px 0 ;}
.post-130 .slt{ float:left;     display: none;}
.post-130 .news_list .news.n2 .news_box{border-bottom: none;}
.post-130 .news_list .news.n3 .news_box{border-bottom: none;}
.post-131 .news_text{ float:left; padding-top:20px;}
.post.post-1.post-131{ padding:25px 37px 0;background: #fff; margin-top:30px; padding-bottom:50px;}
.post-131 .news_ftitle a{font-weight: bold;}
.post-131 .news_list .news{ padding-top:30px;}
.post-131 .news_list .news .news_box{ border-bottom:none;}
.post-131 .news_imgs img{border-radius: 10px;}
.post-132 .more_btn{padding-top:5px;}
.post-133 .news_list .news .news_title{ float:left;}
.post-134 .news_list .news .news_title{ float:left;}
 .news_zz{ float:right;}
.yj{background: #fff; margin-top:30px; padding:0 40px;padding-bottom: 112px;}
.yj .tt{border-bottom: 2px solid #9c231b;padding: 20px 0 15px 0; margin-bottom:36px;}
.yj .sudy-tab .tab-menu{border-bottom: 1px solid #9c231b;padding-left:30px;}
.yj .news_list .news{padding-top: 38px;padding-bottom: 10px;
    border-bottom: 1px dashed #9c231b;background: url(img/bt.png) no-repeat left 45px;}
.yj .news_wz{float: left; padding-left:25px;}
#container-13 .inner{padding: 30px 0 40px;}
.news_author{color: #999999;}
.col_news_head {
    display: inline-block;
    font-size: 19px;
    font-weight: bold;
    color: #83181E;
    padding: 0;
    font-family: 微软雅黑;
    line-height: 62px;
}
.list-meta.clearfix {
    display: inline-block;
    font-size: 19px;
    font-weight: bold;
    color: #83181E;
    padding: 0;
    font-family: 微软雅黑;
    line-height: 62px;
}
/* 2025.03.10 */
.post-51 .news_imgs{
    width:100%;
    height:354px;
}
.post-51 .news_imgs video{
    width:100%;
    height:100%;
    object-fit:cover;
}
.post-51 .slick-prev{
    left:0;
    top:50%;
    transform:translateY(-50%);
    width:34px;
    height:56px;
    background:url(../images/prev.png) no-repeat center / 100% 100%;
}
.post-51 .slick-next{
    left:auto;
    right:0;
    top:50%;
    transform:translateY(-50%);
    width:34px;
    height:56px;
    background:url(../images/next.png) no-repeat center / 100% 100%;
}
